body{
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/main%20background');
    font-family: 'Onli', sans-serif;
    color: #ff7199;
    user-select: none;
}

#header{
    font-size: x-large;
    font-style: italic;
    background: linear-gradient(to right, #c2f599, #c2f59900);
}

.namev2{
    transition: ease .4s;
}

.namev2:hover{
    transition: ease .2s;
    background: linear-gradient(to right, #ff7199, #74af44);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 2px;
}

#overlay{
    content: " ";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(rgba(238, 171, 224, 0.507) 20%, rgba(202, 217, 245, 0) 50%);
    z-index: 2;
    background-size: 100% 2px, 3px 100%;
    pointer-events: none;
    user-select: none;
}

.container{
    width: 967px;
    padding: 5px;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/f7e6dee883c98ff9e98560099cf82042bed99e38.gifv');
    margin: auto;
    border-width: 8px;
    border-style: solid;
    border-image: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/83-B27704-CEA1-4-B8-F-BF79-90-D624-EDC6-F6.png') 8 fill round;
}

.profile{
    width: 930px;
    gap: 4px;
    display: grid;
    grid-template-areas:
    "banner banner"
    "intro-scroller intro-scroller"
    "section-one section-two"
    "footer footer";
    grid-template-columns: 1fr 3fr;
}

.profile div.banner{
    grid-area: banner;
}

.profile div.intro-scroller{
    grid-area: intro-scroller;
}

.profile div.section-one{
    grid-area: section-one;
}

.profile div.section-two{
    grid-area: section-two;
}

.banner{
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/angel-devil.gif');
    background-position: 1000px 460px;
    max-width: 959px;
    width: 100%;
    height: 190px;
    border: double 4px #ff7199;
    border-radius: 10px;
}

.title{
    float: right;
    font-size: 4em;
    background: rgba(255, 255, 255, 0.781);
    padding: 10px;
    margin: 99px 0px;
    border-top-left-radius: 20px ;
    border-bottom-right-radius: 5px
}

.section-one{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.about-site{
    width: 410px;
    padding: 10px;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/6f31bc8d5a68d862008b5c99092da54d.jpg');
    border: double 5px #ff7199;
    border-radius: 10px;
}

.webrings-column{
    padding: 10px;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/0240b8b60025161f5d2573d672621ec7.jpg');
    border: double 5px #ff7199;
    border-radius: 10px;
    height: 160px;
    overflow-y: hidden;
}


.webrings-content{
    display: grid;
    grid-template-columns: auto;
    background: white;
    padding: 5px;
    border-radius: 10px; 
    height: 130px; 
    width: 265px;
    overflow-y: auto ; 
    overflow-x: hidden;
}

.update-box{
    position: absolute;
    width: 300px;
    height: 200px;
    border: double 4px #ff7199;
    border-radius: 10px;
    padding: 10px;
    margin: 100px 0px;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/93b21e72abe2dbddbc79a7f51c74e85c.jpg');
}

.updates{
    background: white;
    height: 170px;
    border-radius: 10px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
}


.stats{
    padding: 10px;
    border: double 5px #ff7199;
    border-radius: 10px;
    background: white;
    width: 110px;
}

.section-two{
    display: grid;
    grid-template-areas:
    "linkme navi-bar"
    "pixel-pet chatbox";
    gap: 5px;
}

.section-two div.linkme{
    grid-area: linkme;
}

.section-two div.navi-bar{
    grid-area: navi-bar;
}

.section-two div.pixel-pet{
    grid-area: pixel-pet;
}

.section-two div.chatbox{
    grid-area: chatbox;
}

.linkme{
    background: white;
    padding: 10px;
    border: double 5px #ff7199;
    border-radius: 10px
}

.navi-bar{
    width: 145px;
    padding: 10px;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/93b21e72abe2dbddbc79a7f51c74e85c.jpg');
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border: double 4px #ff7199;
    border-radius: 10px;
}

.navi-button{
    text-decoration: none;
    color: #ff99c2;
    padding: 5px;
    width: 157px;
    
}

.navi-border{
    list-style-type: none;
    width: 157px;
    padding: 3px;
    transition: ease .5s;
}

.navi-border:hover{
    width: 146px;
    letter-spacing: 3px;
    background: linear-gradient(to right, #ff99c2, rgba(255, 0, 0, 0));
    border-radius: 10px;
    font-style: italic ;
    color: #ebffae;
}

.navi-button:hover {
      letter-spacing: 3px;
      transition:ease .5s letter-spacing, ease .5s italic;
      transform: translateX( 4px);
      font-style: italic;
      color: #ebffae;
}

.pixel-pet{
    padding: 10px;
    background: white;
    border: double 5px #ff7199;
    border-radius: 10px;
}

.chat-box{
    background: white;
    width: 166px;
    height: 220px;
    
}

.intro-scroller{
    margin-top: 10px;   
    width: 100%;
    overflow: hidden;  
    display: flex;
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/781143b52f2aa42b16a86d84ae48ce56.jpg');
    background-size: contain;
}

.intro-content{
  white-space: nowrap;
}

.decalslider{
    margin-top: 10px;   
    width: 100%;
    gap: 5px;
    overflow: hidden;  
    display: flex;
}

.slidercontent{
  white-space: nowrap;
}

.yumering {
    display:flex;
    box-sizing:border-box;
    gap:10px;
    justify-content:center;
    align-items:center;
    padding: 10px;
    height: 110px; width: 250px; /*edit this if necessary, but it might change/alter the way the div looks unless you edit the rest of the elements accordingly*/
    /*feel free to edit the stuff after this*/
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    font-smooth:never;
    -webkit-font-smoothing:none;
    background: linear-gradient(to bottom, transparent, white), url('https://files.catbox.moe/dbv9b2.gif');
    background-size: 100px;
}

.yumering #img {
    width: 100px; height: 90px;
    background-image: url('https://files.catbox.moe/0shu1e.jpeg'); /*IMPORTANT!! REPLACE THIS WITH YOUR FAV!*/
    border:1px solid rgb(255, 255, 255);
    border-radius: 2px;
    background-size:cover;
    background-position:center;
}

.yumering #inbox {
    width: 150px;
    font-size:12px;
}

/*SCROLLBAR*/
::-webkit-scrollbar-track {
    box-shadow: outset 0 0 5px grey; 
    border-radius: 5px;
  }
::-webkit-scrollbar-thumb {
  background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/f2f9994c4dc29e8980b6d472bca94243ad261f19.png');
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-width: 7px;
  border-style: solid;
  border-image: url("https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/66.png") 7 fill round; 
  }
::-webkit-scrollbar {
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/f2f9994c4dc29e8980b6d472bca94243ad261f19.png');
    width: 8px;
  }
::-webkit-scrollbar-thumb:hover {
    background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/f2f9994c4dc29e8980b6d472bca94243ad261f19.png');
  }

/* CREDIT TO OTHERS, FIND THANK YOU!!! */
#s-m-t-tooltip {
z-index: 938458935;
background: url('https://file.garden/aVQM54C0BH5GKhlj/captcha%20revitalized/563a7fca96104dfb6c051212dde9026b.jpg');
color: #ff7199;
text-shadow: 2px 2px 2px #ffffff;
font-size: 15px;
line-height: 140%;
text-align:left;
border: double 4px #ff7199;  
border-radius: 10px;                       
font-family: ms gothic;
letter-spacing: 1px;
text-transform: normal;
max-width: 300px;
word-wrap: normal;
padding: 5px;
display: block;
margin:10px;
box-shadow: 3px 4px 3px #ff99c2;
/* Remove the transition stuff if you don't want the tooltip to be weirdly slow.*/
-o-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}
 


